Apple iOS < 11.1の複数の脆弱性

high Nessus プラグイン ID 104350

概要

モバイルデバイスで実行中のApple iOSのバージョンは、複数の脆弱性による影響を受けます。

説明

モバイルデバイスで実行中のApple iOSのバージョンは、11.1より前です。したがって、HT208222のアドバイザリに記載されている複数の脆弱性の影響を受けます。

ソリューション

Apple iOSバージョン11.1以降にアップグレードしてください。

関連情報

https://support.apple.com/en-us/HT208222

プラグインの詳細

深刻度: High

ID: 104350

ファイル名: apple_ios_111_check.nbin

バージョン: 1.53

タイプ: local

ファミリー: Mobile Devices

公開日: 2017/11/2

更新日: 2022/11/30

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 9.3

Temporal Score: 7.3

ベクトル: AV:N/AC:M/Au:N/C:C/I:C/A:C

現状ベクトル: E:POC/RL:OF/RC:C

CVSS スコアのソース: CVE-2017-13799

CVSS v3

リスクファクター: High

Base Score: 7.8

Temporal Score: 7

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:apple:iphone_os

必要な KB アイテム: mdm/dependency/unlocked

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2017/10/31

脆弱性公開日: 2017/10/31

参照情報

CVE: CVE-2017-7113, CVE-2017-13080, CVE-2017-13783, CVE-2017-13784, CVE-2017-13785, CVE-2017-13788, CVE-2017-13791, CVE-2017-13792, CVE-2017-13793, CVE-2017-13794, CVE-2017-13795, CVE-2017-13796, CVE-2017-13797, CVE-2017-13798, CVE-2017-13799, CVE-2017-13802, CVE-2017-13803, CVE-2017-13804, CVE-2017-13805, CVE-2017-13844, CVE-2017-13849

IAVA: 2017-A-0310